Subject: Re: cygwin 1.1.7
From: "David Feustel" <[email-masked]>
To: "Craveiro, Marco" <[email-masked]>, <[email-masked]>, "Larry Hall \(RFK Partners, Inc\)" <[email-masked]>
Date: Mon, 8 Jan 2001 14:07:30 -0500

I also am impressed by Cygwin.

What are the chances of Cygwin creating a cross-compiler
toolchain to generate code for (and eventually migrate to)
WinCE?

Dave Feustel
Fort Wayne, Indiana
1-219-483-1857

----- Original Message ----- 
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: "Craveiro, Marco" <[email-masked]>; <[email-masked]>
Sent: Monday, January 08, 2001 11:56 AM
Subject: Re: cygwin 1.1.7

> At 11:54 AM 1/8/2001, Craveiro, Marco wrote:
> >Well, I've just upgraded from B20 to the latest cygwin with the graphical
> >installer and I *have* to say this: cygwin rocks!
> >Its fast, its stable, and its more and more like having a full featured UNIX
> >in windows. 
> >A big thanks to everyone involved in this project.
> 
> 
> Nice to hear a good word now and again!;-)  I'm sure the contributors to
> Cygwin appreciate your comments.
> 
> 
> 
> Larry Hall                              [email-masked]
> RFK Partners, Inc.                      http://www.rfk.com
> 118 Washington Street                   (508) 893-9779 - RFK Office
> Holliston, MA 01746                     (508) 893-9889 - FAX
> 
> 
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
> 

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple